//
// Created by 阳坤 on 2022/3/1.
//
extern "C"{
#include "src/utils/md5.h"
}
static void print_file_md5(const char *filepath) {
    char md5_str[64] = {0};
    int len = get_file_md5(filepath, md5_str);
    if (len > 0)
        printf("md5:%s len=%d\n", md5_str, len);
}

int main(){
    print_file_md5("/Users/devyk/Data/Project/sample/github_code/OpenCVSample/README.md");
    return 1;
}